
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify;
    line-height: 1.2
    }
@media screen {
    body {
        margin-left: 12.5%;
        margin-right: 12.5%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12.5%;
    margin-right: 12.5%
    }
div.new_page {
    margin: 10em 0 10em 0
    }
.new_section {
    margin-top: 2em
    }
#title_page {
    text-align: center;
    font-weight: bold
    }
#title_page .title {
    font-size: 200%;
    line-height: 2
    }
#title_page .subtitle {
    font-size: 150%;
    line-height: 1.5
    }
#title_page div {
    margin: 2em
    }
#table_of_contents ul {
    padding: 0
    }
#table_of_contents ul li {
    list-style: none;
    padding-top: 1em
    }
#table_of_contents a {
    letter-spacing: 0.05em;
    font-weight: bold;
    font-variant: small-caps
    }
#dedication {
    font-size: 125%;
    font-weight: bold;
    text-align: center
    }
div {
    margin: 1em 0 1em 0
    }
.left {
    text-align: left;
    text-indent: 0
    }
.right {
    text-align: right;
    margin-right: 0
    }
.center {
    text-align: center
    }
.endnote {
    margin-top: 4em;
    text-align: center
    }
.smcaps {
    font-variant: small-caps
    }
div.heading {
    text-align: center;
    margin-bottom: 2em
    }
div.heading h2 {
    margin: 0
    }
div.heading h1 a.copyright {
    font-weight: normal;
    font-size: 50%;
    vertical-align: top
    }
div.copyright_notice {
    border-top: 1px solid #8d8d8d;
    margin-top: 2em;
    padding-top: 0.5em;
    font-size: 95%
    }
h1 {
    font-size: 175%;
    text-align: center
    }
h2 {
    text-align: center;
    margin-top: 2em
    }
blockquote {
    margin-left: 2em;
    margin-right: 2em
    }
blockquote.verse, pre.notice {
    margin-left: 6em;
    margin-right: 6em
    }
blockquote.verse p {
    text-indent: 0;
    margin: 1em
    }
span.indented {
    margin-left: 1.25em
    }
p {
    margin: 0
    }
p + p, blockquote + p, pre + p, ul + p, ol + p, table + p {
    text-indent: 1.25em
    }
blockquote + blockquote {
    margin-top: 2em;
    margin-bottom: 2em
    }
h1.bibgroup {
    margin-top: 2.5em
    }
h2.bibauthor {
    font-size: 100%;
    margin-bottom: 0;
    text-align: left;
    font-variant: small-caps
    }
h2.bibauthor i {
    font-weight: normal;
    font-variant: normal
    }
ul.bibitem {
    margin-top: 0;
    padding-left: 1em
    }
ul.bibitem li {
    list-style: none
    }
table {
    margin: 1em auto 1em auto;
    border: 1px solid;
    border-collapse: collapse
    }
table.noborder {
    margin: 1em auto 1em 4em;
    border: 0;
    border-collapse: collapse
    }
table.noborder th, table.noborder td {
    border: 0;
    margin: 0
    }
th, td {
    text-align: center;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border: 1px solid
    }
.tb {
    border-top: 0
    }
.bb {
    border-bottom: 0
    }
hr {
    width: 25%
    }
